.banner-fullscreen {
    z-index: -1;
    height: min-content;
    min-height: 100vh;
    position: sticky;
    top: 0;
}

.banner h1 {
    text-transform: uppercase;
    font-size: 48px;
    font-weight: 700;
    letter-spacing: 0.18em;
}

.bannerStart {
    font-size: 36px;
    letter-spacing: 0.18em;
}

.bannerName {
    font-size: 61px;
    background-color: #5f7163;
    padding: 1rem 5rem;
}

@media (orientation: portrait) {
  .bannerName {
    padding: 1rem 2rem;
  }
}

.section-narrow {
    max-width: 800px;
}

.section-narrow h1 {
    border-bottom: 1px solid #1f4c34;
    padding-bottom: 0.25rem;
    text-transform: uppercase;
    font-size: 1.5rem;
}

.a-study-image {
    width: 100%;
}